.container-login{
    display: flex;
    flex-direction: row;
    height: 100vh;
    background-image: linear-gradient(
        rgba(0,0,0,0.5),
        rgba(0,0,0,0.5)
    ), url(../img/imagenHospital1.jpg);
}

.img_login{
    width: 100%;
    height: 100vh;
}

.container-form{
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-form{
    padding: 7%;
}

@media (max-width: 768px) {
    .container-form-login{
        padding: 20px;
    }

    .container-login{
        text-align: center;
    }

    .lead, .text-endx{
        display: none;
    }
}